package com.device.comm.mylibrary.NativeDevice.cgmadi.bean;

import java.io.Serializable;

public class THStatus
  implements Serializable
{
  protected static final long serialVersionUID = 1L;
  protected Boolean zero;
  protected Boolean one;
  protected Boolean two;
  protected Boolean three;
  protected Boolean four;
  protected Boolean five;
  protected Boolean six;
  protected Boolean seven;
  
  public THStatus() {}
  
  public THStatus(Boolean zero, Boolean one, Boolean two, Boolean three, Boolean four, Boolean five, Boolean six, Boolean seven)
  {
    this.zero = zero;
    this.one = one;
    this.two = two;
    this.three = three;
    this.four = four;
    this.five = five;
    this.six = six;
    this.seven = seven;
  }
  
  public Boolean getZero()
  {
    return this.zero;
  }
  
  public void setZero(Boolean zero)
  {
    this.zero = zero;
  }
  
  public Boolean getOne()
  {
    return this.one;
  }
  
  public void setOne(Boolean one)
  {
    this.one = one;
  }
  
  public Boolean getTwo()
  {
    return this.two;
  }
  
  public void setTwo(Boolean two)
  {
    this.two = two;
  }
  
  public Boolean getThree()
  {
    return this.three;
  }
  
  public void setThree(Boolean three)
  {
    this.three = three;
  }
  
  public Boolean getFour()
  {
    return this.four;
  }
  
  public void setFour(Boolean four)
  {
    this.four = four;
  }
  
  public Boolean getFive()
  {
    return this.five;
  }
  
  public void setFive(Boolean five)
  {
    this.five = five;
  }
  
  public Boolean getSix()
  {
    return this.six;
  }
  
  public void setSix(Boolean six)
  {
    this.six = six;
  }
  
  public Boolean getSeven()
  {
    return this.seven;
  }
  
  public void setSeven(Boolean seven)
  {
    this.seven = seven;
  }
  
  public String toString()
  {
    return 
      "THStatus [zero=" + this.zero + ", one=" + this.one + ", two=" + this.two + ", three=" + this.three + ", four=" + this.four + ", five=" + this.five + ", six=" + this.six + ", seven=" + this.seven + "]";
  }
}


/* Location:              /Users/lvwang2002/Desktop/CodeSource/work/DY_GLUCOSE/thapi_test/libs/cgmthapi.jar!/com/sanme/cgmadi/bluetooth4/bean/THStatus.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */